.ter-store-switcher {
  position: relative; }
  .ter-store-switcher:hover .stores {
    display: block; }
  .ter-store-switcher .stores {
    display: none;
    width: 175px;
    position: absolute;
    z-index: 999999;
    background-color: white;
    border: none;
    border-radius: 2px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    left: 0px;
    top: 30px; }
  .ter-store-switcher .store {
    display: block !important;
    text-align: left;
    padding: 5px !important;
    margin: 5px 0 !important; }
    .ter-store-switcher .store:hover {
      background-color: #ddd; }
    .ter-store-switcher .store .store__link {
      text-decoration: none;
      display: block; }
    .ter-store-switcher .store .store__logo,
    .ter-store-switcher .store .store__name {
      vertical-align: middle; }
    .ter-store-switcher .store .store__logo {
      display: inline-block;
      max-width: 30px;
      border: 1px solid #eee; }
    .ter-store-switcher .store .store__name {
      display: inline-block;
      margin-left: 10px; }
  .ter-store-switcher .store--selected {
    padding-right: 20px !important; }
    .ter-store-switcher .store--selected:after {
      content: "";
      border: 6px solid transparent;
      border-top-color: #ddd;
      border-bottom-width: 0;
      position: absolute;
      top: 14px;
      right: 0;
      margin-right: 10px; }
    .ter-store-switcher .store--selected:hover:after {
      border-top-color: #9d9d9d; }

.ter-popup--other-country {
  display: none;
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto; }

.mfp-content .ter-popup--other-country {
  display: block !important; }

@media only screen and (max-width: 767px) {
  .header .welcome-msg {
    display: none !important; }
  .header li.ter-store-switcher {
    border: none; }
  .ter-store-switcher .stores {
    right: 0;
    left: auto; }
  .header .cms-header-links li.cms-header-links--mobile {
    width: auto;
    padding-top: 5px; }
  .header .links.mobile {
    float: right; }
  .header .links.mobile li {
    border-right: none; } }

@media only screen and (min-width: 768px) {
  .links.mobile {
    display: none; }
  .header .links li.ter-store-switcher {
    border: none; }
  .header .links li:nth-child(2) {
    border-left: 1px solid #ececec;
    padding-left: 6px; } }
